/* Affiliate info page css*/

#infocontainer {
}
#infotop {
}
#infobottom {
}
#infoleft {
  float: left;
  width: 200px;
}
#inforight {
  margin-left: 220px; /* Image width + 20px gap */
}
.infoheading {
  text-align: center;
  color:red;
}
.infosubheading
{
text-align: left;
color:red;
}
.info_nav
{
text-align:center;
}
/* New styles area */

body 
{
margin-top:0px;
}
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	color: #cc0000;
	text-decoration:underline;
	
	}
	
a:hover {
	color: red;
	text-decoration:underline;
	}
#bodytable
{
text-align:center;
width:100%;
padding:0px;
border:solid thin #0033CC;
margin-top:0px;
/*border:solid thin #3399FF;*/
border-collapse:collapse;
}	


.enhancedlisting
{
	font-family: inherit;
    /* background-color: #eee; */
	border-top:solid 1px #00789F;
	border-right:solid 1px #00789F;
	border-bottom:solid 1px #00789F;
	border-left:solid 15px #068ad1;
	font-size:0.9em;
	margin-bottom:7px;
  width: 100%;
}
.enhancedlisting a
{	
color: #d92612;
}
.enhancedlisting a:hover
{ 
color:#60bd50;
}

#navigationtop
{
height:36px;
width:96%;


}
#navigationtop a {
	font:10px arial;
	color: #ffffff;
	text-decoration:none;
	letter-spacing:.1em;
	
	
		}
	
#navigationtop a:hover {
	/*color: #99CCFF;*/
	color: #FF6600;
	}
.googlelinks
{
text-align:center;
background-color:#66CCFF;
}
.googlebottom
{
width:100%;
text-align:center;
background-color:#E6F3FF;
}
.googletable
{
text-align:center;
background-color:#66CCFF;
width:100%;
}
.th1left{
	width:19%; 
	vertical-align:top;
	text-align:left;
	background-color:#E6F3FF;
	
	}
.th1right{
	width:19%; 
	vertical-align:top;
	text-align:center;
	background-color:#E6F3FF;
	
	}	
.thmain
{
text-align:left;
}
.thspace{
	width:1%;
	}
.distancetable
{
width:100%;
}	
	
.distancetable td
{
	text-align:left;
	border:solid thin;
	padding-left:2px;
	}
.distcolfigures
{	
	width:20%;
	border:solid thin;
	padding:2px;
	}
.distcolnames
{	
	width:30%;
	border:solid thin;
	padding:2px;
	}
#feedtitle
{
font-size:1.2em;
font-weight:bold;
}	
	

/* Global Styles */


/* ID Styles */


#navrow
{text-align:center;
background-color:#003399;
width:100%;
}


#navigationside td 
{
	padding:0px;
	background-color:#E6F3FF;
	border-bottom: 2px solid #66CCFF;
	text-align:left;
	width:21%;
	
	}
	
#navigationside a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	width:100%;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 10px 10px 10px;
	}
	
#navigationside a:hover {
	background: #66CCFF 14px 45% ;
	color:red;
	}
#padding {
	padding:20px 5px 20px 5px;
	}
	
#calendar td {
	border: 1px solid rgb(0,51,153);
	}
	
#noborder td {
	border: 0px;
	}
	
#weekdays th {
	font:11px arial;
	color: #ffffff;
	font-weight:bold;
	border: 0px;
	padding:2px;
	}

#calheader td {
	font-weight:bold;
	}
#footer
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	background-color:#66CCFF;

	}
#footer a
{color:#003366
}
#footer a:hover
{color:#FF0000
}
/* Class Styles */
	
.tbhead
{
width:100%;
text-align:center;
}
.tablemain
{
	
	padding:0cm;
	width:100%;
	border:none;
	}
	
.tbhead tr
{
vertical-align:text-bottom;
text-align:center;
line-height:22px
}

.tbrwchomehead
{background-color:#99ccff;
}

.dateformat
{
color:blue;
background-color:#E6F3FF;
text-align:left;
}
.colspace
{
width:1%;
/*background-color:#66CCFF; */
background-color:#66CCFF;
}

.logo {
	font-family:"Times New Roman", Times, serif;
	/* font-family:"Comic Sans MS";
	/* color: #0E177C; */
	color: blue;
	background-color:#E6F3FF;
	width:96%;
	letter-spacing:.2em;
	font-weight:bold;
	font-size:25px;
	line-height:25px;
	white-space:nowrap;
	text-align:left;
	vertical-align:middle;
	font-style:italic;
	padding:0px 10px 0px 30px;
	background-image:url(../images/gradient.gif);
	background-repeat:repeat-x;
			
		}
		.logoimage
		{
		float:right;
		padding-right:30px;
		border:none;
		}

.taglineimage {
	font-family:"Times New Roman", Times, serif;
	color: #CC3300;
	letter-spacing:.3em;
	font-weight:bold;
	white-space:nowrap;
	text-align:center;
	width:40%;
	}
.localtagline
{
	font:0.75em "Times New Roman", Times, serif;
	color: #CC3300;
	letter-spacing:.3em;
	font-weight:bold;
	line-height:22px;
}
.smallText {
	font:12px "Times New Roman", Times, serif;
	color: #CC3300;
	line-height:18px;
	}

.pageHeader {
	font:30px "Times New Roman", Times, serif;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:38px;
	}
	
.bodyText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:20px;

		}
	
.pageName {
	font:20px georgia;
	color: red;
	letter-spacing:.1em;
	line-height:26px;
	}
.rellinks
{
font-size:0.8em;
text-align:center;
}	
.subHeader {
	font:14px "Times New Roman", Times, serif;
	color: #003399;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText 
{
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	vertical-align:middle;
	white-space:nowrap;
	text-align:center;
	width:96%;
	background-color:#0033CC;
	/*background-color:#3399FF;*/
	display:block;
	
	}
.navtable
{
width:100%;
padding:0cm;
text-align:center;
}


.headingtable{
	width:100%;
}
.headingtable td2 .hdrow1{ background-color:#99ccff
}
.hdrow2{background-color:#003399
}
.holstable
{
width:100%;
border:solid thin;
padding:2px;
}
.holstable th
{
border:solid thin;
padding:2px;
}

.holhead
{
color:red;
border:solid thin;
padding:2px;
}
.holtd1
{
width:30%;
border:solid thin;
padding:2px;
}
.holtd2
{
width:15%;
border:solid thin;
padding:2px;
}
.holtd3
{
width:20%;
border:solid thin;
padding:2px;
}
.spacerwhite
{
background-color:#FFFFFF;
}
.spacerblue
{
background-color:#66CCFF;
width:100%;
color:blue;
}
.spacerred
{
background-color:#FF0000;
}
.spacerblack
{
background-color:#000000;
}
.spacergreen
{
background-color:#00CC66;
}
hr {
height:1px;
text-align:center; 
width:100%; 
color:#003399
}
.newsloadtext {

	font:12px arial;
	color:#333333;
	line-height:15px;
	text-align:center
}
.rugbylogo
{
border:none;
max-width:90%;
}
.affiliatelisting
{
	font-family: inherit;
    background-color: #ffffff;
	border-top:solid 1px #00789F;
	border-left:solid 15px #FF6600;
	border-bottom:solid 1px #00789F;
	border-right:solid 1px #00789F;
	margin-bottom:7px;
	color:#2c89cc;
  	width: 100%;
	}
.affiliatelisting a
{
	color: #d92612;
}
.affiliatelisting a:hover
{ 
color:#60bd50;
}

.affiliatephoto
{
}

.eventlisting
{
	font-family: inherit;
    background-color: #ffffff;
	border-top:solid 1px #00789F;
	border-left:solid 15px #FF6600;
	border-bottom:solid 1px #00789F;
	border-right:solid 1px #00789F;
	margin-bottom:7px;
	width:100%;
  	}
.eventlisting a
{
	color: #d92612;
	font-weight: bolder;
	text-decoration:underline;
}
.eventlisting a:hover
{ 
color:#60bd50;
}

.fotolisting
{
	font-family: inherit;
    background-color: #ffffff;
	border-top:solid 1px #00789F;
	border-left:solid 15px #60bd50;
	border-bottom:solid 1px #00789F;
	border-right:solid 1px #00789F;
	margin-bottom:7px;
	color:#2c89cc;
  width: 100%;	
}
.fotolisting a
{
	color: #d92612;
}
.fotolisting a:hover
{ 

color:#60bd50;
}
.infopagelisting
{
	font-family: inherit;
    /*background-color: #eee;*/
	border-top:solid 1px #00789F;
	border-left:solid 15px #d92612;
	border-bottom:solid 1px #00789F;
	border-right:solid 1px #00789F;
	margin-bottom:7px;
	color:#2c89cc;
  	width: 100%;
	
}
.infopagelisting a
{
	color: #d92612;
}
.infopagelisting a:hover
{
	color:#60bd50;
	}
a.infopagelisting:link
{
	color: #900;
	
}
.listingstd
{
	padding-top:1%;
	padding-bottom:1%;
	padding-right:1%;
	padding-left:2%;
	}

.listinginfotext
{
	width:85%;
	padding-top:1%;
	padding-bottom:1%;
	padding-right:1%;
	padding-left:2%;
/*white-space:pre-wrap;*/ 
}

.listingphoto
{
	float:left;
	max-height:67px;
	max-width:100px;
	vertical-align:middle;
	border:none;
	margin-bottom:4px;
	padding-right:2%;
			/*border:solid 1px #068ad1;*/
}
.listingphotoinfo
{
	max-width:100px;
	max-height:67px;
	vertical-align:middle;
	border:none;
	margin-bottom:4px;
	/*border:solid 1px #068ad1;*/
	}
.listingstableinfo
{
border:solid 2px #66CCFF;
border-left:solid 10px #66CCFF;
padding-right:2%;
}	
.listingstableinfo td
{
padding:1%;
}	
.infopageimage
{
border:none;
width:200px;
}
.infopagetableimagetd
{
text-align:center;
padding-right:2%;
}
.infopagetabletext
{
text-align:left;
padding:2%;
}
.infopagetable
{
text-align:center;
}
.infopagetable td
{
}
.infopagetableimagetd
{
text-align:center;
padding-right:2%;
}
.infopagetabletext
{
text-align:left;
padding:2%;
}
.infopagetablecontact
{
text-align:center;

}
.infopagetablecontact td
{
text-align:left;
}
.infoparahead
{
font-size:1.2em;
font-weight:bold;
color:#FF0000;
}
.infopagehead
{
width:100%;
text-align:center;
}
.infopagehead h1
{
color:#FF0000;
font-size:2.0em;
}
.infopagehead h2
{
color:#FF0000;
}
.infopagebutton
{
border:none;
}
#warning
{
color:red;
font-weight:bold;
}
.affiliate_search_box
{
border:solid thin red;
background-color:#FFCC99;
width:98%;
margin-left:0%;
}
.affresulthead
{
font-weight:bold;
color:#00789F;
}
.affresultmessage
{
color:#FF0000;
font-weight:bold;
font-size:1.1em;
}
.smallmsge
{
font-size:1.0em;
}
.aff_results
{
padding:2%;
font-size:0.8em;
}
.aff_results a
{
text-decoration:underline;
}
.aff_menu
{
text-align:center;
font-size:0.8em;
}
.test
{
color:green;
padding:10%;
}
